Bug 151975 - nautilus-connect-server: hangs on new ftp connection
Summary: nautilus-connect-server: hangs on new ftp connection
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-23 23:21 UTC by Need Real Name
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-10 10:11:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2005-03-23 23:21:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322 Epiphany/1.5.8

Description of problem:
This is a bug in nautilus-connect-server, which does not have a bugzilla category.

nautilus-connect-server hangs with a "connecting to server" window when I enter a new FTP (with login) connection under "Places".

While it hangs, I can successfully open a connection to the server by going to Places> ftp.newserver.box

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
x

Additional info:

Comment 1 Need Real Name 2005-03-25 13:41:18 UTC
Maybe related?
 http://mail.gnome.org/archives/nautilus-list/2005-March/msg00088.html


Note You need to log in before you can comment on or make changes to this bug.